> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Tech.eu company

> Get one company from Tech.eu Funding Explorer by id or URL: description, location, sectors, every funding round with investors, exit and funding-signal estimates. Flat 5 points per successful run.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-techeu-companies
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-techeu-companies:
    post:
      tags:
        - Startup & Funding Data
      summary: Tech.eu company
      description: >-
        Get one company from Tech.eu Funding Explorer by id or URL: description,
        location, sectors, every funding round with investors, exit and
        funding-signal estimates. Flat 5 points per successful run.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                company:
                  description: >-
                    Company id (UUID) or Tech.eu URL. e.g.
                    14969163-8CB9-40A8-AFDB-2AA950E30E4F
                  type: string
              required:
                - company
            example:
              company: 14969163-8CB9-40A8-AFDB-2AA950E30E4F
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  company:
                    type: string
                  company_id:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      company:
                        type: object
                        properties:
                          id:
                            type: string
                          url:
                            type: string
                          name:
                            type: string
                          description:
                            type: string
                          website:
                            type: string
                          country:
                            type: string
                          city:
                            type: string
                          founded: {}
                          sectors:
                            type: array
                            items:
                              type: string
                          total_eur:
                            type: integer
                          rounds_count:
                            type: integer
                          rounds:
                            type: array
                            items:
                              type: object
                              properties:
                                id:
                                  type: string
                                url:
                                  type: string
                                date:
                                  type: string
                                stage:
                                  type: string
                                amount_eur:
                                  type: integer
                                investors:
                                  type: array
                                  items:
                                    type: string
                          investors:
                            type: array
                            items:
                              type: string
                          founders:
                            type: array
                            items: {}
                          exit: {}
                          signals:
                            type: object
                            properties:
                              raise_next:
                                type: object
                                properties:
                                  base:
                                    type: integer
                                  score:
                                    type: integer
                                  factors:
                                    type: array
                                    items:
                                      type: object
                                      properties:
                                        label:
                                          type: string
                                        effect:
                                          type: string
                              exit:
                                type: object
                                properties:
                                  base:
                                    type: integer
                                  score:
                                    type: integer
                                  factors:
                                    type: array
                                    items:
                                      type: object
                                      properties:
                                        label:
                                          type: string
                                        effect:
                                          type: string
                              heat:
                                type: integer
                              confidence:
                                type: string
                      blocked:
                        type: boolean
                      pages_opened:
                        type: integer
                      proxy_traffic_bytes:
                        type: integer
                      attribution:
                        type: string
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: techeu_companies
                company: 14969163-8CB9-40A8-AFDB-2AA950E30E4F
                company_id: 14969163-8CB9-40A8-AFDB-2AA950E30E4F
                human: |-
                  # Tech.eu Funding Explorer — company

                  - **Id:** 14969163-8CB9-40A8-AFDB-2AA950E30E4F
                  - **Pages opened:** 1
                  - **Proxy traffic:** 2.5 KB
                  - **Name:** MintNeuro
                  - **Country:** UK
                  - **City:** London
                  - **Sectors:** Semiconductors
                  - **Total funding (EUR):** 5672326
                machine:
                  company:
                    id: 14969163-8CB9-40A8-AFDB-2AA950E30E4F
                    url: >-
                      https://funding.tech.eu/companies/14969163-8CB9-40A8-AFDB-2AA950E30E4F
                    name: MintNeuro
                    description: >-
                      UK-based company developing low-power semiconductor
                      technology for minimally-invasive neural implant
                      applications
                    website: https://mintneuro.com/
                    country: UK
                    city: London
                    founded: null
                    sectors:
                      - Semiconductors
                    total_eur: 5672326
                    rounds_count: 2
                    rounds:
                      - id: D4FCB1FB-CDB5-4D01-B3B3-46284B383ADB
                        url: >-
                          https://funding.tech.eu/deals/D4FCB1FB-CDB5-4D01-B3B3-46284B383ADB
                        date: '2026-10-07'
                        stage: Other
                        amount_eur: 4473472
                        investors:
                          - 33East
                          - Alumni Ventures
                      - id: 5436CF8C-2952-4CFA-AE27-D38D54DA016D
                        url: >-
                          https://funding.tech.eu/deals/5436CF8C-2952-4CFA-AE27-D38D54DA016D
                        date: '2024-11-13'
                        stage: Other
                        amount_eur: 1198854
                        investors:
                          - Angel Investors
                          - Empirical Ventures
                    investors:
                      - 33East
                      - Alumni Ventures
                    founders: []
                    exit: null
                    signals:
                      raise_next:
                        base: 30
                        score: 11
                        factors:
                          - label: Raised very recently
                            effect: down
                          - label: Up-round momentum
                            effect: up
                      exit:
                        base: 11
                        score: 14
                        factors:
                          - label: Young (<3y)
                            effect: down
                          - label: Recently backed by strong-exit-track investors
                            effect: up
                      heat: 71
                      confidence: high
                  blocked: false
                  pages_opened: 1
                  proxy_traffic_bytes: 2541
                  attribution: >-
                    Tech.eu Funding Explorer (CC BY 4.0) —
                    https://funding.tech.eu
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.